/* ---------- ヘッダ ---------- */
#header{
	background-image:url(images/header_02.gif);
	background-position:left top;
	background-repeat:repeat-x;
	text-align:left;
	width:100%;
	min-width:750px;
	height:79px;
	position:relative;
}

/* ロゴ */
#header h1 a{
	background-image:url(images/header_01.gif);
	background-repeat:no-repeat;
	position:absolute;
	width:282px;
	height:79px;
	top:0;
	left:0;
	text-indent:-9999px;
	display:block;
	float:left;
}



/* ヘッダテキスト */
#header p{
	width:450px;
	position:absolute;
	top:0;
	right:0;
	text-align:right;
	font-size:10px;
	font-weight:bold;
	color:#666666;
	padding:2px 5px;
}

#header p a{
	font-size:10px;
	font-weight:bold;
	color:#666666;
}

/* ログイン・ログアウト */
#logio{
	width:400px;
	height:20px;
	text-align:center;
	position:absolute;
	top:25px;
	left:300px;
	font-size:12px;
	font-weight:bold;
	color:#666666;
}

#logio img{
	vertical-align:middle;
	margin:0 10px;
}

#logio a{
	font-size:12px;
	font-weight:bold;
	color:#666666;
}

#logio a:hover{
	font-weight:bold;
	color:#902735;
	text-decoration:underline;
}

#logio img{
	vertical-align:middle;
	margin:0 10px;
}

#logio img a{
	text-decoration:none;
}

#logio img a:hover{
	text-decoration:none;
}

#logio img a:visit{
	text-decoration:none;
}

/* ---------- ナビゲーション ---------- */
ul.navi{
	width:450px;
	position:absolute;
	top:53px;
	left:300px;
}

ul.navi li{
	float:left;
}

ul.navi li a{
	display:block;
	width:56px;
	height:26px;
	background-image:url(images/btncategory_01.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
}

/* ---------- ボタン 通常時 ---------- */
ul.navi li#navigame a{
	background-position:0 0;
}

ul.navi li#navidvd a{
	background-position:-56px 0;
}

ul.navi li#navipc a{
	background-position:-112px 0;
}

ul.navi li#navicard a{
	background-position:-168px 0;
}

ul.navi li#navihobby a{
	background-position:-224px 0;
}

ul.navi li#naviadult a{
	background-position:-280px 0;
}

ul.navi li#navistore a{
	background-position:-336px 0;
	width:104px;
}

/* ---------- ボタン マウスオーバー時 ---------- */
ul.navi li#navigame a:hover{
	background-position:0 -27px;
}

ul.navi li#navidvd a:hover{
	background-position:-56px -27px;
}

ul.navi li#navipc a:hover{
	background-position:-112px -27px;
}

ul.navi li#navicard a:hover{
	background-position:-168px -27px;
}

ul.navi li#navihobby a:hover{
	background-position:-224px -27px;
}

ul.navi li#naviadult a:hover{
	background-position:-280px -27px;
}

ul.navi li#navistore a:hover{
	background-position:-336px -27px;
	width:104px;
}

/* ---------- ボタン 該当ページ時 ---------- */
/* htmlのliのidに「2」を付ける */
ul.navi li#navigame2 a{
	background-position:0 -27px;
}

ul.navi li#navidvd2 a{
	background-position:-56px -27px;
}

ul.navi li#navipc2 a{
	background-position:-112px -27px;
}

ul.navi li#navicard2 a{
	background-position:-168px -27px;
}

ul.navi li#navihobby2 a{
	background-position:-224px -27px;
}

ul.navi li#naviadult2 a{
	background-position:-280px -27px;
}

ul.navi li#navistore2 a{
	background-position:-336px -27px;
	width:104px;
}













/* ---------- 02/05修正 ---------- */
/* ---------- ナビゲーション(お宝創庫店舗情報はこちら追加、各タブ拡大) --------- */
ul.navi2{
	width:750px;
	position:absolute;
	top:53px;
	left:280px;
}

ul.navi2 li{
	float:left;
}

ul.navi2 li a{
	display:block;
	width:76px;
	height:26px;
	background-image:url(images/btncategory_02.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
}

/* ---------- ボタン 通常時 ---------- */
ul.navi2 li#navigame a{
	background-position:0 0;
}

ul.navi2 li#navidvd a{
	background-position:-76px 0;
}

ul.navi2 li#navihobby a{
	background-position:-152px 0;
}

ul.navi2 li#navicard a{
	background-position:-655px 0;
}

ul.navi2 li#naviadult a{
	background-position:-228px 0;
}

ul.navi2 li#navipc a{
	background-position:-304px 0;
}

ul.navi2 li#navistore a{
	background-position:-380px 0;
	width:99px;
}

ul.navi2 li#naviotakara a{
	background-position:-479px 0;
	width:100px;
}

ul.navi2 li#kaitori a {
	background-position:-579px 0;
	width:75px;
}	


/* ---------- ボタン マウスオーバー時 ---------- */
ul.navi2 li#navigame a:hover{
	background-position:0 -27px;
}

ul.navi2 li#navidvd a:hover{
	background-position:-76px -27px;
}

ul.navi2 li#navihobby a:hover{
	background-position:-152px -27px;
}

ul.navi2 li#navicard a:hover{
	background-position:-655px -27px;
}

ul.navi2 li#naviadult a:hover{
	background-position:-228px -27px;
}

ul.navi2 li#navipc a:hover{
	background-position:-304px -27px;
}

ul.navi2 li#navistore a:hover{
	background-position:-380px -27px;
	width:99px;
}

ul.navi2 li#naviotakara a:hover{
	background-position:-479px -27px;
	width:100px;
}

ul.navi2 li#kaitori a:hover {
	background-position:-579px -27px;
	width:76px;
}



/* ---------- ボタン 該当ページ時 ---------- */
/* htmlのliのidに「2」を付ける */
ul.navi2 li#navigame2 a{
	background-position:0 -27px;
}

ul.navi2 li#navidvd2 a{
	background-position:-76px -27px;
}

ul.navi2 li#navihobby2 a{
	background-position:-152px -27px;
}

ul.navi2 li#navicard2 a{
	background-position:-655px -27px;
}

ul.navi2 li#naviadult2 a{
	background-position:-228px -27px;
}

ul.navi2 li#navipc2 a{
	background-position:-304px -27px;
}

ul.navi2 li#navistore2 a{
	background-position:-380px -27px;
	width:104px;
}

ul.navi2 li#naviotakara2 a{
	background-position:-515px -27px;
	width:135px;
}

ul.navi2 li#kaitori2 a{
	background-position:-580px -27px;
	width:75px;
}



/* ------------------------------

#pegeHeader

------------------------------ */

#pageHeader{

}

.headerBg{
	background:url(images/header_bg_img01.gif)repeat-x 0 0;
	padding-bottom:5px;
	border-top: 5px solid #E70012;
}


.headerMain{
	width: 960px;
	margin: 10px auto 0;
}
/* ------------------

clear fix

------------------ */
.headerMain:after{
  content:"";
  display: table;
  clear:both;
}


.headerLogo{
	float: left;

}
#logio02{
	float: right;
}

#logio02 p{
	text-align: left;
}

#logio02 p.inlineBox{
	display: inline-block;
	margin-top: 5px;

}

#logio02 p a{
	padding:0 5px;
}

#cartbtnarea2{
	display: inline-block;
	vertical-align: middle;
	top: 0px;
	background: #fff;
	right: -1px;
	width: 144px;
	height: 43px;
	box-sizing:border-box;
	margin: 0px;
	padding: 3px;
	border: 1px solid #ccc;

}

#cartbtnarea2 p{
	text-align: center;
}

/* ------------------------------

#nav

------------------------------ */

#pagenav{
	width: auto;
	height: 52px;
	margin: 20px 0;
}

#pagenav ul{
	width: 960px;
	margin: 0 auto;
}

#pagenav li{
	height: 52px;
	float: left;

}

#pagenav li a{
	background: url(images/header_nav.gif) no-repeat 0 0;
	height: 52px;
	width: 160px;
	display: block;
	white-space:nowrap;
	text-indent: 100%;
	overflow: hidden;
	/* 
	box-shadow: 1px 0px 3px 0px rgba(0,0,0,0.4);
    -webkit-transition-property: background;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-timing-function: linear;
    -moz-transition-property: background;
    -moz-transition-duration: 0.3s;
    -moz-transition-timing-function: linear;
    -o-transition-property: background;
    -o-transition-duration: 0.3s;
    -o-transition-timing-function: linear;
    -ms-transition-property: background;
    -ms-transition-duration: 0.3s;
    -ms-transition-timing-function: linear; */
}

#pagenav li a:hover{
	background: url(images/header_nav_o.gif) no-repeat 0 0;
	box-shadow: 0 0 0 0;

}

#pagenav li#nav01 a{
  background-position:0 0;
}

#pagenav li#nav02 a{
  background-position:-160px 0;
}

#pagenav li#nav03 a{
  background-position:-320px 0;

}

#pagenav li#nav04 a{
  background-position:-480px 0;

}

#pagenav li#nav05 a{
  background-position:-640px 0;
}

#pagenav li#nav06 a{
  background-position:-800px 0;
}





/* ------------------------------

メインコンテンツ

------------------------------ */

div#mainContents{
	margin: 20px auto 0;
	width: 960px;
}